---
dlinkPrimeDeviceInfoMIB: 1.3.6.1.4.1.171.15.3
dpDeviceInfoMIBObjects: 1.3.6.1.4.1.171.15.3.1
dpDeviceInfoSysConfiguration: 1.3.6.1.4.1.171.15.3.1.1
dpDeviceInfoIpV4AddrCfgMode: 1.3.6.1.4.1.171.15.3.1.1.1
dpDeviceInfoIpV4Addr: 1.3.6.1.4.1.171.15.3.1.1.2
dpDeviceInfoIpV4SubnetMask: 1.3.6.1.4.1.171.15.3.1.1.3
dpDeviceInfoGateway: 1.3.6.1.4.1.171.15.3.1.1.4
dpDeviceInfoDhcpRetry: 1.3.6.1.4.1.171.15.3.1.1.5
dpDeviceInfoIpV6GlobalState: 1.3.6.1.4.1.171.15.3.1.1.6
dpDeviceInfoIpV6AddressIpAddr: 1.3.6.1.4.1.171.15.3.1.1.7
dpDeviceInfoMacAddr: 1.3.6.1.4.1.171.15.3.1.2
dpDeviceInfoBootPromVersion: 1.3.6.1.4.1.171.15.3.1.3
dpDeviceInfoFirmwareVersion: 1.3.6.1.4.1.171.15.3.1.4
dpDeviceInfoHardwareVersion: 1.3.6.1.4.1.171.15.3.1.5
dpDeviceInfoSerialNumber: 1.3.6.1.4.1.171.15.3.1.6